Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153877 - HWCERT: Hewlett Packard ProLiant BL20p G3
Summary: HWCERT: Hewlett Packard ProLiant BL20p G3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:33 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:33:53 UTC
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-09-27 11:27:23-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: 1GB - 8GB PC3200 DDR2 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-27 10:30:32-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: Compaq Computer Corporation Smart Array 6i controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-27 10:32:06-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: Intel Xeon processor 3.6 GHz/800 MHz - 1MB<br>
Intel Xeon processor 3.4 GHz/800 MHz - 1MB<br>
Intel Xeon processor 3.2 GHz/800 MHz - 1MB<br>
<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-27 10:36:18-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-27 10:48:38-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5779
Detail Notes: QLogic QLA2312 Fibre Channel Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-27 10:48:52-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5779
Detail Notes: NC7781 PCI-X Gigabit Ethernet/BROADCOM Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 10)<br>
Qty: 4
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-27 10:49:44-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: cww@redhat.com
Hardware Id: 5779
Detail Notes: Intel E7520 chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-09-27 10:52:40-04



Comment 1 David Lawrence 2005-04-05 21:27:00 UTC
Moving out of the way


Note You need to log in before you can comment on or make changes to this bug.